/wallpapers
/test
/home/.config/qutebrowser/bookmarks
/home/.config/qutebrowser/quickmarks
/home/.config/qutebrowser/qsettings
/home/.config/micro/backups
/home/.config/micro/buffers
node_modules/
/home/.config/vesktop/Crashpad
/home/.config/vesktop/sessionData
/home/.config/vesktop/.updaterId
/home/.fonts/**/.uuid